Get user
Gets a user: the caller, as me, or someone in an organization the caller is a member of.
GET
Gets a user: the caller, as me, or someone in an organization the caller is a member of.
bearerheader
AuthorizationBearer <token>An access token, or an API key.
user*stringThe user's ID, or me for the caller.
Match
^(me|usr_[0-7][0-9a-hjkmnp-tv-z]{25})$OK
application/json- response
createTime*stringWhen the user first signed in.
Format
date-timedisplayName*stringName shown in user interfaces.
email*stringEmail address, as verified by the identity provider.
name*stringResource name, users/{user_id}.
curl -X GET 'https://api.kosem.ai/v1/users/string'Example Response
{
"createTime": "2019-08-24T14:15:22Z",
"displayName": "string",
"email": "string",
"name": "string"
}